Bug 112119 - Update gnumeric version to 1.2.5
Update gnumeric version to 1.2.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
http://mail.gnome.org/archives/gnumer...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-14 20:06 EST by John Thacker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 10:42:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Thacker 2003-12-14 20:06:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031202

Description of problem:
gnumeric-1.2.2 has been released. It fixes a lot of bugs, and adds a
few features, including .  It would be nice to update the version in
Fedora Core to gnumeric-1.2.2, at least as a Test Update  Note that
this requires updating libgnomeprint22 and libgnomeprintui22 to 2.4.2
as well.

Version-Release number of selected component (if applicable):
gnumeric-1.2.1-1

How reproducible:
Always

Steps to Reproduce:
1. Run gnumeric

    

Actual Results:  gnumeric-1.2.1 runs.

Expected Results:  gnumeric-1.2.2 would run

Additional info:
Comment 1 John Thacker 2004-01-21 13:37:54 EST
Rawhide/Development has updated libgnomeprint22 to 2.4.2 but not
libgnomeprintui22.

In addition, gnumeric has now released through stable version 1.2.5
It would be nice to get this in before the test1 devel freeze
scheduled for Friday, but certainly by Fedora Core 2.
Comment 2 John Thacker 2004-02-19 10:42:41 EST
Updated to 1.2.6 in development now.

Note You need to log in before you can comment on or make changes to this bug.